.slideout-menu {
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 0;
	width: 256px;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	display: none;
}
.slideout-panel {
	position: relative;
	z-index: 1;
	will-change: transform;
}
.slideout-open,  .slideout-open body,  .slideout-open .slideout-panel {
	overflow: hidden;
}
.slideout-open .slideout-menu {
	display: block;
}
#hamburger .mega-menuh li a {
	display: block;
	padding: 10px 20px;
}
#nav-icon5.small {
	width: 30px;
	height: 25px;
}
#nav-icon5.medium {
	width: 45px;
	height: 30px;
}
#nav-icon5 {
	width: 60px;
	height: 45px;
	position:absolute;
	cursor:pointer;
	z-index: 99;
}
html.slideout-open, html.slideout-open body, html.slideout-open #panel {
	height:100%;
}
#hamburger ul.mega-menuh {
	padding:0px !important;
}
#hamburger li a {
	text-decoration:none !important;
}

#hamburger ul.mega-menuh {
	width:100%;
}
#hamburger ul.mega-menuh ul {
	padding-left:10px;
}
#hamburger ul {
	display:block !important;
}